none
OpenGL GLU version 1.3

    Question

  • I need to use  gluNurbsProperty and  gluNurbsCallback with parameters that are only available in GLU version 1.3 or greater. Visual Studio 2008 will not recognize the parameters I want to use because of this (I assume it has an older version of GLU). How do I upgrade my version of GLU?

    Also, using gluGetString(GLU_VERSION) I get "1.2.2.0 Microsoft Corporation". So I am pretty confident this is my problem.

    Monday, December 08, 2008 9:57 PM